Jump to content
RAGE Multiplayer Community

[C#/Bridge] Server Version Mismatch


VictorF
 Share

Recommended Posts

I've setup a C# server today from an old source of mine (GTA Network). After doing all the conversion and migraimg to .NET Core 2.2, I've tried to run and connect to the server.

My RageMP Client version reports as 0.3.7.2, but, when I turn my server up, it displays Bridge and Bootstraper version @ 0.3.7.0. I don't know if the last number of the version is a minor commit change that shouldn't break versions, but, somehow, I can't connect to my own server.

I've donwloaded the client/server from the same updater, today. Does this bug even makes sense?

Edited by VictorF
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...